.bd_weixin_popup{
    height:auto !important;
}
/* 头部 */
.top{
    width:100%;
    height:86px;
    margin-bottom:25px;
    background:#fff;
    box-sizing: content-box;
    padding:17px 0;
}
/* 登录 */
.reg{
    width:100%;
    height:30px;
    background: #0050a2;
    border-bottom:2px solid #f2f2f2;
}
.reg a{color: #fff;font-size:14px;line-height: 30px;}
.reg-right{
    float: right;
    margin-right: 40px;

}
.reg-right a{
    float: left;
}
.reg-right a:before{
    content: "|";
    margin:0 10px;
    color:#fff;
    line-height:30px;
    font-size:14px;

}
.reg-right a:first-child:before{
    content: "";
    margin:0;
}
.reg .APP{
    float:right;
    display: none;

}
.reg-but1{

}
.reg .heart_wrap{position: relative;}
.reg-con{
    display: none;
    width:230px;
    height:145px;
    background-color:#ffffff;
    box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);
    position: absolute;
    right:50px;
    top:30px;
    z-index: 9999;
    padding:14px;
}

.reg-con input[type="text"], input[type="password"]{
    width:199px;
    height:30px;
    border:1px solid #e0e0e0;
    border-radius: 5px;
    padding:0 10px;
    color:#666;
}
.reg-con input[type="password"]{
    margin-top:10px;
}
.reg-con input[type="submit"]{
    width:90px;height:30px;background: #0050a2;border:none;color:#fff;font-size: 14px;text-align:center;line-height: 30px;border-radius: 5px;margin-top:15px;float:right;outline:none;cursor: pointer;
}
.APP-ewm{
    display: none;
    width:340px;height:200px;background:#fff;
    box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);
    position: absolute;
    right:0px;
    top:30px;
    z-index: 9999;
    padding:14px;
}
.APP-ewm li{float:left;margin:19px;text-align:center}
.APP-ewm li p{line-height: 40px;}




/* 头部占位图 */
.head_position{
    width:100%;
    height:100%;
    margin:0 auto;
    background-color: #ccc;
}
.top .heart{
    width:1268px;
}
@media (max-width:1289px){
    .top .heart{
        width:100%;
    }
}
.top_left{
    display: inline-block;
}
.logo{
    /* width:230px; */
    height:86px;
    padding-right:30px;
}
.left.logo img.max_screen{
    display: inline-block;
}
.epaper{
    /* margin-left:20px; */
    padding-left:30px;
    position: relative;
}
.left.epaper img.max_screen{
    display:inline-block;
}
.epaper:before{
    content:'';
    font-size:20px;
    width:0px;
    height:60px;
    border-left:2px solid #aeaeae;
    position: absolute;
    left:0px;
    top:10px;
}
.nav{
    height:86px;
    padding:23px 0;
}
.nav_item a{
    padding-right:26px;
    font-size:20px;
    line-height:40px;
    color:#4a4a4a;
}
.nav_item.hwlm a{
    padding-right:0;
}
.nav_item.nav_active a{
    color: #0050a2;
}
.nav .nav_item:hover a{
    color: #0050a2;  
}
/* 底部 */
.foot{
    font-size:14px;
    color:#4a4a4a;
    overflow: hidden;
    width:1268px;
    margin:auto;
    margin-top:30px;
    padding:20px 0;
    background:#fff;
}
 /* 底部占位图 */
.foot_position{
    width:100%;
    height:41px;
    margin:0 auto;
    background-color: #ccc;
}
.foot .heart{
    width:100%;
    padding:10px 28px;
    background-color: #fff
}
.epaper-list{display: none;}
.column_title a{
    padding:0 22px;
}
.item_title{
    font-size:18px;
}
.nav_item a{
    font-size:16px
}
.main_right .recommended-reading .tjread{
    font-size: 18px;
    line-height: 40px;
    padding: 0 22px;
    height: 40px;
}
@media screen and (min-width:769px){html{font-size:102.4px;font-size:13.33333vw}}
@media screen and (min-width:721px) and (max-width:768px){html{font-size:102.4px;font-size:13.33333vw}}
@media screen and (min-width:641px) and (max-width:720px){html{font-size:96px;font-size:13.33333vw}}
@media screen and (min-width:541px) and (max-width:640px){html{font-size:85.33px;font-size:13.33333vw}}
@media screen and (min-width:481px) and (max-width:540px){html{font-size:72px;font-size:13.33333vw}}
@media screen and (min-width:415px) and (max-width:480px){html{font-size:64px;font-size:13.33333vw}}
@media screen and (min-width:413px) and (max-width:414px){html{font-size:55.2px;font-size:13.33333vw}}
@media screen and (min-width:394px) and (max-width:412px){html{font-size:54.93px;font-size:13.33333vw}}
@media screen and (min-width:376px) and (max-width:393px){html{font-size:52.4px;font-size:13.33333vw}}
@media screen and (min-width:361px) and (max-width:375px){html{font-size:50px;font-size:13.33333vw}}
@media screen and (min-width:321px) and (max-width:360px){html{font-size:48px;font-size:13.33333vw}}
@media screen and (max-width:320px){html{font-size:42.667px;font-size:13.33333vw}}




@media (max-width:1200px){
    .nav_item a{
        padding-right:20px;
    }
}
@media (max-width:1000px){
    .top_left{
        display:block;
        text-align: center;
    }
    .top{
        height:auto;
        margin-bottom:0px;
    }
    .nav{
        height:auto;
        padding:10px 0;
    }
    .left.logo{
        float:none;
        display: inline-block;
        padding-right:30px;
    }
    .left.epaper{
        float:none;
        display: inline-block;
    }
   
    .right.nav{
        float:none;
        width:100%;
        text-align:center;
        margin:0 auto;
    }
    .nav ul{
        width:auto;
        margin:0 auto;
    }
    .nav ul .nav_item{
        display: inline-block;
        float:none;
    }
}
@media (max-width:879px){
    .top{
        height:auto;
        margin-bottom:0;
    }
    .top .heart{
        /* background-color: #f2f2f2; */
    }
}
@media (max-width:767px){
    .top_left{
        float:left;
    }
    .foot{
        font-size:0.25rem;
    }
    /* 顶部app下载 */
    .app_load{
        position:fixed;
        top:0;
        left:0;
        z-index:3;
        width:100%;
        height:60px;
        background-color: #fff;
        /* padding-left:15px; */
        /* padding-right:11px; */
    }
    .app_load_left,.app_load_title{
        /* display: inline-block; */
        float:left;
    }
    .app_load_left{
        line-height:40px;
        padding-top:7px;
        margin-left:15px;
    }
    .app_load_title{
        margin-left:8px;
        line-height:60px;
        font-size:14px;
        color:rgba(51,51,51,1);
    }
    .app_load_left img{
        vertical-align: middle;
        width:46px;
        height:auto;
    }
    /* .app_load_left img.max_screen{
        display:none;
    } */
    .app_load_right{
        float:right;
        height:100%;
        padding-top:18px;
        padding-right:11px;
    }
    .app_load_right img{
        width:60px;
        height:auto;
    }
    /* .app_load_right img.max_screen{
        display:none;
    } */
    /*顶部占位图*/
    .top_position{
        width:100%;
        height:100%;
        background-color: #ccc;
    }

    /* 手机登录 */
    .reg{display:none;}
    .wep-reg{background:url(../images/ydl.png) no-repeat;display: block;position: absolute;right:0.3rem;top:0.55rem;width: 0.55rem;height:0.55rem;background-size:cover;}
    .wep-reg2{background:url(../images/wdl.png) no-repeat;display: block;position: absolute;right:0.3rem;top:0.55rem;width: 0.55rem;height:0.55rem;background-size:cover;}
    .epaper-list{
        display: none;
        width:110px;
        background-color:#ffffff;
        box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);
        padding:0 10px;
        position: absolute;
        right:15px;
        top:74px;
        z-index: 9999;
    }
    .epaper-list li{
        border-bottom:1px dashed #f1f1f1;
        text-align: left;
    }
    .epaper-list li:last-child{
        border-bottom:0px;
        
    }
    .epaper-list li a{
        color:#666666;
        font-size:14px;
        line-height: 37px;
       
    }
    /* 顶部占位图 */
    .head_position{
        width:100%;
        height:117px;
        margin-bottom:10px;
    }
    .top{
        margin-top:0px;
        margin-bottom:17px;
        padding-bottom:0;
        position: relative;
    }
    /* .top{
        position: fixed;
        top:60px;
        left:0;
        z-index:3;
    } */
    .left.logo{
        width:auto;
        height:1rem;
    }
    .left.logo img{
        height:100%;
        width:auto;
    }
    .left.logo img.max_screen{
        display:none;
    }
    .left.epaper{
        height:1rem;
    }
    .left.epaper img{
        height:100%;
        width:auto;
    }
    .left.epaper img.max_screen{
        display:none;
    }
    .epaper:before{
        height:0.8rem
    }
    .left.logo{
        padding-right:20px;
    }
    .nav_item a{
        font-size:0.34rem;
        display: inline-block;
        line-height:1rem;
        padding-right:0.2rem;
    }
    .nav{
        width:100%;
        overflow-x:scroll;
        /*解决ios上滑动不流畅*/
        -webkit-overflow-scrolling: touch;
        padding:0;
    }
    .nav::-webkit-scrollbar{
        display: none;
    }
    .nav ul{
        width:13.5rem;
        height:1rem;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        text-align: center;
    }
    .nav .nav_ul .nav_item{
        float:none;
        display: inline-block;
        line-height:44px;
    }
    .foot{
        margin-top:50px;
        padding-bottom:10px;
        width:100%;
    }
    /* 底部占位图 */
    .foot_position{
        width:100%;
        height:93px;
    }
    .foot .rightpart,.foot .leftpart{
        float:none;
        text-align: center;
    }
    .foot .rightpart{
        margin-top:10px;
    }
}